## rust-sourceview5 0.8.0

=== debian/changelog ===
rust-sourceview5 (0.8.0-2) unstable; urgency=medium

  * Upload to unstable 

 -- Matthias Geiger <werdahias@riseup.net>  Thu, 04 Jul 2024 21:25:07 +0200

rust-sourceview5 (0.8.0-1) experimental; urgency=medium

  * Package sourceview5 0.8.0 from crates.io using debcargo 2.6.1
  * Initial release (Closes: #1062432)

 -- Matthias Geiger <werdahias@riseup.net>  Wed, 03 Jul 2024 20:40:29 +0200
