=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sourceview5 0.8.0 --all-targets --all-features
Features: test-name=rust-sourceview5:@
Depends: dh-cargo (>= 18), libgtksourceview-5-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sourceview5 0.8.0 --all-targets
Features: test-name=librust-sourceview5-dev:default
Depends: dh-cargo (>= 18), libgtksourceview-5-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sourceview5 0.8.0 --all-targets --no-default-features --features gtk_v4_12
Features: test-name=librust-sourceview5-dev:gtk_v4_12
Depends: dh-cargo (>= 18), libgtksourceview-5-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sourceview5 0.8.0 --all-targets --no-default-features --features gtk_v4_6
Features: test-name=librust-sourceview5-dev:gtk_v4_6
Depends: dh-cargo (>= 18), libgtksourceview-5-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sourceview5 0.8.0 --all-targets --no-default-features --features v5_10
Features: test-name=librust-sourceview5-dev:v5_10
Depends: dh-cargo (>= 18), libgtksourceview-5-dev, libgtksourceview-5-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sourceview5 0.8.0 --all-targets --no-default-features --features v5_2
Features: test-name=librust-sourceview5-dev:v5_2
Depends: dh-cargo (>= 18), libgtksourceview-5-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sourceview5 0.8.0 --all-targets --no-default-features --features v5_4
Features: test-name=librust-sourceview5-dev:v5_4
Depends: dh-cargo (>= 18), libgtksourceview-5-dev, libgtksourceview-5-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sourceview5 0.8.0 --all-targets --no-default-features --features v5_6
Features: test-name=librust-sourceview5-dev:v5_6
Depends: dh-cargo (>= 18), libgtksourceview-5-dev, libgtksourceview-5-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sourceview5 0.8.0 --all-targets --no-default-features
Features: test-name=librust-sourceview5-dev:
Depends: dh-cargo (>= 18), libgtksourceview-5-dev, @
Restrictions: allow-stderr, skip-not-installable
