## rust-sourceview5 0.9.0

=== debian/changelog ===
rust-sourceview5 (0.9.0-2) unstable; urgency=medium

  * Team upload.
  * Package sourceview5 0.9.0 from crates.io using debcargo 2.6.1
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 27 Aug 2024 14:07:57 -0400

rust-sourceview5 (0.9.0-1) experimental; urgency=medium

  * Team upload
  * Package sourceview5 0.9.0 from crates.io using debcargo 2.6.1

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 21 Aug 2024 20:43:04 -0400
