=== debian/control ===
Source: rust-sourceview5
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-futures-channel-0.3+default-dev <!nocheck>,
 librust-futures-core-0.3-dev <!nocheck>,
 librust-gdk-pixbuf-0.20+default-dev <!nocheck>,
 librust-gdk4-0.9+default-dev <!nocheck>,
 librust-gio-0.20+default-dev <!nocheck>,
 librust-glib-0.20+default-dev <!nocheck>,
 librust-gtk4-0.9+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-pango-0.20+default-dev <!nocheck>,
 librust-sourceview5-sys-0.9+default-dev <!nocheck>,
 libgirepository1.0-dev,
 libgtk-4-dev,
 libgtksourceview-5-dev,
 libharfbuzz-dev,
 libgdk-pixbuf-2.0-dev,
 libpango1.0-dev,
 gir1.2-freedesktop-dev,
 gir1.2-glib-2.0-dev,
 libgraphene-1.0-dev,
 gir-rust-code-generator,
 xmlstarlet
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sourceview5]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sourceview5
Homepage: https://world.pages.gitlab.gnome.org/Rust/sourceview5-rs/
X-Cargo-Crate: sourceview5
Rules-Requires-Root: no

Package: librust-sourceview5-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-futures-channel-0.3+default-dev,
 librust-futures-core-0.3-dev,
 librust-gdk-pixbuf-0.20+default-dev,
 librust-gdk4-0.9+default-dev,
 librust-gio-0.20+default-dev,
 librust-glib-0.20+default-dev,
 librust-gtk4-0.9+default-dev,
 librust-gtk4-0.9+v4-12-dev,
 librust-gtk4-0.9+v4-6-dev,
 librust-libc-0.2+default-dev,
 librust-pango-0.20+default-dev,
 librust-pango-0.20+v1-50-dev,
 librust-sourceview5-sys-0.9+default-dev,
 librust-sourceview5-sys-0.9+v5-10-dev,
 librust-sourceview5-sys-0.9+v5-12-dev,
 librust-sourceview5-sys-0.9+v5-2-dev,
 librust-sourceview5-sys-0.9+v5-4-dev,
 librust-sourceview5-sys-0.9+v5-6-dev
Provides:
 librust-sourceview5+default-dev (= ${binary:Version}),
 librust-sourceview5+gtk-v4-12-dev (= ${binary:Version}),
 librust-sourceview5+gtk-v4-6-dev (= ${binary:Version}),
 librust-sourceview5+v5-10-dev (= ${binary:Version}),
 librust-sourceview5+v5-12-dev (= ${binary:Version}),
 librust-sourceview5+v5-2-dev (= ${binary:Version}),
 librust-sourceview5+v5-4-dev (= ${binary:Version}),
 librust-sourceview5+v5-6-dev (= ${binary:Version}),
 librust-sourceview5-0-dev (= ${binary:Version}),
 librust-sourceview5-0+default-dev (= ${binary:Version}),
 librust-sourceview5-0+gtk-v4-12-dev (= ${binary:Version}),
 librust-sourceview5-0+gtk-v4-6-dev (= ${binary:Version}),
 librust-sourceview5-0+v5-10-dev (= ${binary:Version}),
 librust-sourceview5-0+v5-12-dev (= ${binary:Version}),
 librust-sourceview5-0+v5-2-dev (= ${binary:Version}),
 librust-sourceview5-0+v5-4-dev (= ${binary:Version}),
 librust-sourceview5-0+v5-6-dev (= ${binary:Version}),
 librust-sourceview5-0.9-dev (= ${binary:Version}),
 librust-sourceview5-0.9+default-dev (= ${binary:Version}),
 librust-sourceview5-0.9+gtk-v4-12-dev (= ${binary:Version}),
 librust-sourceview5-0.9+gtk-v4-6-dev (= ${binary:Version}),
 librust-sourceview5-0.9+v5-10-dev (= ${binary:Version}),
 librust-sourceview5-0.9+v5-12-dev (= ${binary:Version}),
 librust-sourceview5-0.9+v5-2-dev (= ${binary:Version}),
 librust-sourceview5-0.9+v5-4-dev (= ${binary:Version}),
 librust-sourceview5-0.9+v5-6-dev (= ${binary:Version}),
 librust-sourceview5-0.9.0-dev (= ${binary:Version}),
 librust-sourceview5-0.9.0+default-dev (= ${binary:Version}),
 librust-sourceview5-0.9.0+gtk-v4-12-dev (= ${binary:Version}),
 librust-sourceview5-0.9.0+gtk-v4-6-dev (= ${binary:Version}),
 librust-sourceview5-0.9.0+v5-10-dev (= ${binary:Version}),
 librust-sourceview5-0.9.0+v5-12-dev (= ${binary:Version}),
 librust-sourceview5-0.9.0+v5-2-dev (= ${binary:Version}),
 librust-sourceview5-0.9.0+v5-4-dev (= ${binary:Version}),
 librust-sourceview5-0.9.0+v5-6-dev (= ${binary:Version})
Description: Rust bindings for GtkSourceView 5 - Rust source code
 Source code for Debianized Rust crate "sourceview5"
