## rust-sourceview5 0.9.1

=== debian/changelog ===
rust-sourceview5 (0.9.1-2) unstable; urgency=medium

  * Package sourceview5 0.9.1 from crates.io using debcargo 2.7.7
  * Rebuild against newer ffi crate (Closes: #1095390)

 -- Matthias Geiger <werdahias@debian.org>  Sun, 23 Feb 2025 13:25:43 +0100

rust-sourceview5 (0.9.1-1) unstable; urgency=medium

  * Team upload.
  * Package sourceview5 0.9.1 from crates.io using debcargo 2.7.2

 -- Matthias Geiger <werdahias@debian.org>  Thu, 31 Oct 2024 02:04:34 +0100
