=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-sourceview5
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -29,8 +29,8 @@
  xmlstarlet
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
- Matthias Geiger <werdahias@riseup.net>
-Standards-Version: 4.6.2
+ Matthias Geiger <werdahias@debian.org>
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sourceview5]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sourceview5
 Homepage: https://world.pages.gitlab.gnome.org/Rust/sourceview5-rs/
@@ -87,14 +87,14 @@
  librust-sourceview5-0.9+v5-2-dev (= ${binary:Version}),
  librust-sourceview5-0.9+v5-4-dev (= ${binary:Version}),
  librust-sourceview5-0.9+v5-6-dev (= ${binary:Version}),
- librust-sourceview5-0.9.0-dev (= ${binary:Version}),
- librust-sourceview5-0.9.0+default-dev (= ${binary:Version}),
- librust-sourceview5-0.9.0+gtk-v4-12-dev (= ${binary:Version}),
- librust-sourceview5-0.9.0+gtk-v4-6-dev (= ${binary:Version}),
- librust-sourceview5-0.9.0+v5-10-dev (= ${binary:Version}),
- librust-sourceview5-0.9.0+v5-12-dev (= ${binary:Version}),
- librust-sourceview5-0.9.0+v5-2-dev (= ${binary:Version}),
- librust-sourceview5-0.9.0+v5-4-dev (= ${binary:Version}),
- librust-sourceview5-0.9.0+v5-6-dev (= ${binary:Version})
+ librust-sourceview5-0.9.1-dev (= ${binary:Version}),
+ librust-sourceview5-0.9.1+default-dev (= ${binary:Version}),
+ librust-sourceview5-0.9.1+gtk-v4-12-dev (= ${binary:Version}),
+ librust-sourceview5-0.9.1+gtk-v4-6-dev (= ${binary:Version}),
+ librust-sourceview5-0.9.1+v5-10-dev (= ${binary:Version}),
+ librust-sourceview5-0.9.1+v5-12-dev (= ${binary:Version}),
+ librust-sourceview5-0.9.1+v5-2-dev (= ${binary:Version}),
+ librust-sourceview5-0.9.1+v5-4-dev (= ${binary:Version}),
+ librust-sourceview5-0.9.1+v5-6-dev (= ${binary:Version})
 Description: Rust bindings for GtkSourceView 5 - Rust source code
  Source code for Debianized Rust crate "sourceview5"
