## rust-sourceview5 0.10.0

=== debian/changelog ===
rust-sourceview5 (0.10.0-5) unstable; urgency=medium

  * Team upload
  * Package sourceview5 0.10.0 from crates.io using debcargo 2.7.11
  * Temporarily ignore v5_18 test failures

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 23 Oct 2025 21:28:22 -0400

rust-sourceview5 (0.10.0-4) unstable; urgency=medium

  * Team upload
  * Package sourceview5 0.10.0 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 21 Oct 2025 09:43:11 -0400

rust-sourceview5 (0.10.0-3) unstable; urgency=medium

  * Team upload
  * Package sourceview5 0.10.0 from crates.io using debcargo 2.7.11
  * Use deb-gir-tool instead of libgirepository1.0-dev
  * Stop ignoring v5_18 test failures

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 20 Oct 2025 17:13:46 -0400

rust-sourceview5 (0.10.0-2) unstable; urgency=medium

  * Team upload
  * Package sourceview5 0.10.0 from crates.io using debcargo 2.7.10
  * Upload to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 06 Sep 2025 16:59:51 -0400

rust-sourceview5 (0.10.0-1) experimental; urgency=medium

  * Team upload
  * Package sourceview5 0.10.0 from crates.io using debcargo 2.7.8
  * Ignore v5_18 test failures for now

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 25 Aug 2025 09:10:31 -0400
