=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sourceview5 0.10.0 --all-targets --all-features
Features: test-name=rust-sourceview5:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test sourceview5 0.10.0 --all-targets
Features: test-name=librust-sourceview5-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sourceview5 0.10.0 --all-targets --no-default-features --features gtk_v4_12
Features: test-name=librust-sourceview5-dev:gtk_v4_12
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sourceview5 0.10.0 --all-targets --no-default-features --features gtk_v4_14
Features: test-name=librust-sourceview5-dev:gtk_v4_14
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sourceview5 0.10.0 --all-targets --no-default-features --features gtk_v4_18
Features: test-name=librust-sourceview5-dev:gtk_v4_18
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sourceview5 0.10.0 --all-targets --no-default-features --features gtk_v4_6
Features: test-name=librust-sourceview5-dev:gtk_v4_6
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sourceview5 0.10.0 --all-targets --no-default-features --features v5_10
Features: test-name=librust-sourceview5-dev:v5_10
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sourceview5 0.10.0 --all-targets --no-default-features --features v5_12
Features: test-name=librust-sourceview5-dev:v5_12
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sourceview5 0.10.0 --all-targets --no-default-features --features v5_16
Features: test-name=librust-sourceview5-dev:v5_16
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sourceview5 0.10.0 --all-targets --no-default-features --features v5_18
Features: test-name=librust-sourceview5-dev:v5_18
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test sourceview5 0.10.0 --all-targets --no-default-features --features v5_2
Features: test-name=librust-sourceview5-dev:v5_2
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sourceview5 0.10.0 --all-targets --no-default-features --features v5_4
Features: test-name=librust-sourceview5-dev:v5_4
